> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ziina.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete webhook

> Remove a previously registered webhook endpoint by ID. Stops all future event deliveries to that URL



## OpenAPI

````yaml ../payment-service-openapi.json DELETE /webhook
openapi: 3.0.0
info:
  title: Ziina API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://api-v2.ziina.com/api
security:
  - bearer: []
tags: []
paths:
  /webhook:
    delete:
      tags:
        - Webhook
      operationId: WebhookController_deleteWebhook
      parameters: []
      responses:
        default:
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/WebhookResponseDto'
components:
  schemas:
    WebhookResponseDto:
      type: object
      properties:
        success:
          type: boolean
          description: true if request was successful, false otherwise
        error:
          type: string
          description: Optional error message
      required:
        - success
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````